import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-alahabad-bank',
  templateUrl: './alahabad-bank.component.html',
  styleUrls: ['./alahabad-bank.component.scss']
})
export class AlahabadBankComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
